TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Mapconcat ( func f, list l ) -> string s

### Description

<shortdoc> Apply `f' to every member of `l' to obtain a string. Then concatenate all these strings intermixed with a space and return the result. </shortdoc>

### Examples

Stringify:=function(arg) return SPrint(arg[1]); end; Mapconcat(Stringify,[E,1,"test"]);

### See also

Mapconcat ( func, list, string ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack